# Translation of Plugins - Autocomplete WooCommerce Orders - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Autocomplete WooCommerce Orders - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-02-09 13:22:08+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Autocomplete WooCommerce Orders - Stable (latest release)\n"

#: lib/backend/view/tabs.php:11 vendor_packages/wp-plugin-table-links.php:13
msgid "Premium"
msgstr "Premium"

#: lib/backend/class-settings.php:311
msgid "Select an order status"
msgstr "Seleccionar un estado de pedido"

#: lib/backend/class-settings.php:282
msgid "Add Payment Method"
msgstr "Añadir método de pago"

#: lib/backend/class-settings.php:260
msgid "Cash on delivery"
msgstr "Contra reembolso"

#: lib/backend/class-settings.php:251
msgid "Default order status for Check payments orders."
msgstr "Estado de pedido por defecto para el método de pago con cheque"

#: lib/backend/class-settings.php:249
msgid "Check payments"
msgstr "Pagos con cheque"

#: lib/backend/class-settings.php:238
msgid "Direct bank transfer"
msgstr "Transferencia bancaria directa"

#: lib/backend/class-settings.php:232
msgid "All Orders"
msgstr "Todos los pedidos"

#: lib/backend/class-settings.php:231
msgid "Off"
msgstr "Desactivado"

#: jetpack_vendor/quadlayers/wp-notice-plugin-promote/src/Traits/PluginActions.php:43
msgid "Install"
msgstr "Instalar"

#: jetpack_vendor/quadlayers/wp-notice-plugin-promote/src/Traits/PluginActions.php:36
msgid "Activate"
msgstr "Activar"

#: vendor_packages/wp-notice-plugin-promote.php:86
#: vendor_packages/wp-notice-plugin-promote.php:104
msgid "Hello! We want to invite you to try our %s plugin!"
msgstr "¡Hola! ¡Queremos invitarte a probar nuestro plugin %s!"

#: vendor_packages/wp-notice-plugin-promote.php:63
msgid "Hello! We have a special gift!"
msgstr "¡Hola! ¡tenemos un regalo especial!"

#: vendor_packages/wp-notice-plugin-promote.php:54
msgid "Report a bug"
msgstr "Informar de un fallo"

#: vendor_packages/wp-notice-plugin-promote.php:49
msgid "Yes, of course!"
msgstr "¡Sí, por supuesto!"

#: vendor_packages/wp-notice-plugin-promote.php:41
msgid "Hello! Thank you for choosing the %s plugin!"
msgstr "¡Hola! ¡Gracias por elegir el plugin %s!"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:125
msgid "Read more like this on our blog"
msgstr "Lee más como esto en nuestro blog"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:71
msgid "More products"
msgstr "Más productos"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:148
#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:154
msgid "An error has occurred, which probably means the feed is down. Try again later"
msgstr "Ha ocurrido un error, que probablemente significa que el feed está caído. Inténtalo de nuevo más tarde"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:175
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Favoritos"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:174
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Recomendados"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:173
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Populares"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:172
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Destacados"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:170
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Pruebas beta"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:167
msgid "Search Results"
msgstr "Resultados de la búsqueda"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: lib/backend/view/header.php:11 lib/backend/view/tabs.php:14
msgid "Suggestions"
msgstr "Sugerencias"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:53
#: lib/backend/view/header.php:13
msgid "Thanks for using our product! We recommend these extensions that will add new features to stand out your business and improve your sales."
msgstr "¡Gracias por usar nuestro producto! Recomendamos estas extensiones que añadirán nuevas características para hacer destacar tu negocio y mejorar tus ventas."

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:94
msgid "Untitled"
msgstr "Sin título"

#: lib/backend/view/tabs.php:12 vendor_packages/wp-plugin-table-links.php:18
msgid "Support"
msgstr "Soporte"

#: lib/backend/view/header.php:16 lib/backend/view/tabs.php:13
#: vendor_packages/wp-plugin-table-links.php:23
msgid "Documentation"
msgstr "Documentación"

#: lib/backend/class-settings.php:223
msgid "Mode"
msgstr "Modo"

#. Author URI of the plugin
#: autocomplete-woocommerce-orders.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: autocomplete-woocommerce-orders.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
#: lib/backend/view/header.php:37
msgid "QuadLayers"
msgstr "QuadLayers"

#. Plugin Name of the plugin
#: autocomplete-woocommerce-orders.php
msgid "Autocomplete WooCommerce Orders"
msgstr "Autocomplete WooCommerce Orders"

#. Plugin URI of the plugin
#: autocomplete-woocommerce-orders.php
msgid "https://wordpress.org/plugins/autocomplete-woocommerce-orders/"
msgstr "https://es.wordpress.org/plugins/autocomplete-woocommerce-orders/"

#. Description of the plugin
#: autocomplete-woocommerce-orders.php
msgid "Autocomplete your WooCommerce orders with ease. This plugins works with most major payment providers including PayPal, SagePay and Stripe."
msgstr "Completa automáticamente tus pedidos de WooCommerce con facilidad. Este plugin funciona con la mayoría de los principales proveedores de pago, incluidos PayPal, SagePay y Stripe."

#: lib/backend/view/tabs.php:10 vendor_packages/wp-plugin-table-links.php:8
msgid "Settings"
msgstr "Ajustes"

#: lib/backend/class-settings.php:190 lib/backend/class-settings.php:217
msgid "Autocomplete Orders"
msgstr "Completar automáticamente los pedidos"

#: lib/backend/class-settings.php:225
msgid "Specify how you want the plugin to work."
msgstr "Especifica cómo quieres que funcione el plugin."